@charset "utf-8";

body {
  font-family: serif;
  font-optical-sizing: auto;
  font-size: 16px;
  font-weight: 400;
  overflow: visible;
  color: #2D2A4A;
  background-color: #F5F7FF;
}

.container{
    max-width: 1080px;
    width: 100%;
}

.gradient-text {
  display: block;
  width: fit-content;
  margin: 0 auto;

  background: linear-gradient(90deg, #2D2A4A 0%, #6B64B0 100%);
  background-size: 100%;
  background-repeat: no-repeat;

  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
}

.white-text {
  -webkit-text-fill-color: #ffffff;
  color: #ffffff;
  text-align: center;
}


nav{
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 90px;
    background-color: #ffffff;
    position: sticky;
    top: 0;
    z-index: 50;
}

.nav-left{
    padding: 20px,0;
    margin-left: 7%;
}

.nav-left img{
    width: 80%;
}

.nav-right{
    width: 20%;
    margin-right: 7%;
}
.nav-btn-img{
    width: 90%;
}

.header-box{
    background: url(../images/btm-header-bg.jpg) no-repeat;
    background-size: cover;
    height: 70vh;
    animation: fadeIn 2s ease forwards;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.catch-copy{
     text-align: center;
     color: #fff;
     font-size: clamp(0.9375rem, 0.549rem + 1.95vw, 2.25rem);
     font-weight: 600;
     margin-top: 1.5rem;
     margin-bottom: 5rem;
     letter-spacing: 5px;
     line-height: 1.5;
}


.sub-copy{
    font-family: Aboreto;
    font-size: clamp(0.625rem, 0.366rem + 1.3vw, 1.5rem);
    font-weight: 500;
    margin-top: 5rem;
    letter-spacing: 1px;
    text-align: center;
    display: inline-block;
    background: linear-gradient(90deg, #E7B625 0%, #FFEF5C 100%);
    background-size: 100%;
    background-repeat: no-repeat;
    -webkit-background-clip: text;
    background-clip: text;
    -webkit-text-fill-color: transparent;
    color: transparent;
}

.header-btn{
    width: 30%;
    text-align: center;
    margin-bottom: 1rem;
}

.catch-copy span{
   font-size: clamp(1.25rem, 0.732rem + 2.6vw, 3rem); 
}

.tel-title{
    font-size: clamp(0.75rem, 0.5rem + 1vw, 1.2rem);
}

.tel-text{
    font-size: clamp(0.875rem, 0.55rem + 1vw, 1.5rem);
    font-weight: 500;
    text-align: left;
}

/* .business,.works,.flow,.contact,.about{
    max-width: 1000px;
    width: 100%;
} */

h2{
    /* 最小文字サイズ23px */
    font-size: clamp(1.438rem, 1.215rem + 1.111vw, 2.188rem);
    font-weight: 600;
    letter-spacing: 3px;
    text-align: center;
    line-height: 200%;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.12);
}


#benefit{
    padding-bottom: 3rem;
}

.benefit-text{
    text-align: center;
    font-size: clamp(0.875rem, 0.55rem + 1vw, 1.5rem);
    letter-spacing: 1px;
    margin-top: 5rem;
    margin-bottom: 0;
}

.benefit-text span{
    font-size: clamp(0.9375rem, 0.549rem + 1.95vw, 2.25rem);
    color: #E7B625;
    margin-left: 3px;
}

.benefit-list{
    gap: 2rem;
    margin-top: 2rem;
    margin-bottom: 3rem;
    display:flex;
    gap:2rem;
    flex-wrap:wrap;
}

.benefit-col{
    background-color: #fff;
    padding: 0;
    width:calc(50% - 1rem);
    box-shadow: 4px 4px 10px #888888;
}

.benefit-col img {
  width: 100%;
  height: auto;
  display: block;
}

.benefit-col p{
    margin-top: 0;
    margin-bottom: 0;
    padding: 2rem;
    font-family: sans-serif;
    color: #333;
}




strong{
    font-size: 1.2rem;
    display: block;
    padding-bottom: 0.7rem;
    color: #2D2A4A;
    font-family: serif;
}

#works{
    background: url(../images/btm-work.jpg) no-repeat;
    background-size: cover;
    padding-top: 4rem;
    padding-bottom: 4rem;
    padding-left: 20%;
}

.works-box h2{
    text-align: left;
    margin-bottom: 2rem;
    text-shadow: 1px 1px 2px rgba(0,0,0,0.32);
}

.list-box {
  margin: 0 auto;
}


.list-box p {
  display: inline-block;
  width: fit-content;
  background: #ffffff;
  font-family: sans-serif;
  font-size: clamp(0.875rem, 0.55rem + 1vw, 1.5rem);
  font-weight: 500;
  padding: 14px 22px;
  margin-bottom: 20px;
  box-shadow: 0 4px 12px rgba(0,0,0,0.08);
}

#flow{
    padding-top: 5rem;
    padding-bottom: 7rem;
}

.flow h2{
    margin-bottom: 3rem;
}

.only-sp{
    display: none;
}


#contact{
    background: url(../images/btm-footer-bg.jpg) no-repeat;
    background-size: cover;
    padding-top: 4rem;
    padding-bottom: 2rem;
}

.contact{
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

.contact-btn{
    width: 50%;
    margin: 2rem auto 1rem;
    display: block;
    align-items: center;
}

#about{
    background: #333;
    background-size: cover;
} 

.about-box .row{
    padding: 2rem 0;
    align-items: center;
}

.about-box .col-md-7{
    text-align: left;
}

.about-box p{
    margin-bottom: 0;
    line-height: 2;
    font-size: 12px;
}

.about-box .col-md-5 img{
    display: block;
    margin-left: auto;
    max-width: 220px;
}

/* 
.footer{
    height: 80px;
}

.copyright{
    text-align: center;
    padding: 20px;
    margin-bottom: 0;
    margin-top: 0;
    font-size: 0.7rem;
} */


/* アニメーション */
@keyframes fadeIn{
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}

.fadein1 {
    opacity: 0;
    transform: translate(0,0);
    transition: all 1.5s;
}

.fadein2 {
    opacity: 0;
    transform: translate(0,0);
    transition: all 2.5s;
}

.fadein3 {
    opacity: 0;
    transform: translate(0,0);
    transition: all 3.5s;
}

.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}


/* レスポンシブ */

@media screen and (max-width:960px){

    nav{
        position: initial;
        height: 50px;
        justify-content: center;
        padding-top: 10px;
    }
    
    .nav-right{
        display: none;
     }

    .nav-left{
        padding: 9% 10% 10% 10%;
        margin-left: 0;
        text-align: center;
    }

    .nav-left img{
        width: 40%;
    }

    .container{
       max-width: 960px;
    }



    .header-box{
       height: 65vh;
    }

    .header-btn{
       width: 50%;
    }

    .sub-copy{
        margin-top: 4rem;
        margin-bottom: 0;
    }

    #works{
       padding-left: 10%;
    }

    .contact-btn{
        width: 50%;
    }

}


@media screen and (max-width:768px){

    .container{
       max-width: 768px;
    }

   p{
        font-size: 14px;
    }


    .benefit-col{
       width: 100%;
    }

    .flow-img{
        align-items: center;
    }

    .only-sp{
       display: block;
       padding-left: 5%;
    }

    .only-pc{
        display: none;
    }


   /* .about-box-left{
    width: 100%;
    padding: 0;
    margin: 0 auto;
    } */

    .about-box .row{
      flex-direction: column;
      text-align: center;
  }

  .about-box .col-md-7,
  .about-box .col-md-5{
     width: 100%;
  }

  .about-box .col-md-5 img{
     display:block;
     margin: 1.5rem auto 0;
     max-width: 180px;
  }

}


@media screen and (max-width:598px){

    .container{
       max-width: 598px;
    }


    .benefit,.works,.flow,.contact,.about{
       width: 100%;
    }

    .header-box{
       height: 50vh;
    }

    .header-btn{
      width: 65%;
    }

    .catch-copy{
        letter-spacing: 1px;
    }

    .sub-copy{
        margin-top: 2rem;
    }
    
    #benefit{
       padding-bottom: 1rem;
    }

   .benefit-text{
       letter-spacing: 1px;
       margin-top: 3rem;
    }

    #works{
       padding-top: 2rem;
       padding-bottom: 2rem;
       padding-left: 0;
    }

    .works-box h2{
       margin-bottom: 1rem;
       padding-left: 1rem;
    }

    .list-box p {
       padding: 7px 10px;
    }

    #flow{
       padding-top: 2rem;
       padding-bottom: 2rem;
    }

    .flow h2{
        margin-bottom: 1rem;
    }

    #contact{
        padding-top: 3rem;
        padding-bottom: 1rem;
    }

    .contact h2{
        letter-spacing: 1px;
    }

    .contact-btn{
        width: 65%;
    }

    .about-box .col-md-7{
        text-align:center;
    }




}